Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2093449 - RFE: include zramctl to gather info about the state of swap on zram
Summary: RFE: include zramctl to gather info about the state of swap on zram
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fpaste
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-03 18:14 UTC by Chris Murphy
Modified: 2022-11-10 22:28 UTC (History)
3 users (show)

Fixed In Version: fpaste-0.4.3.0-1.fc36 fpaste-0.4.3.0-1.fc35 fpaste-0.4.3.0-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-06 19:26:18 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Chris Murphy 2022-06-03 18:14:21 UTC
It can be handy to see what zramctl shows about the non-compressed vs compressed state of the /dev/zram0 device used for swap.


A good location would be after "* Memory usage (free -m):" section

* ZRAM usage (zramctl --output-all) *

Comment 1 Fedora Update System 2022-10-30 17:40:24 UTC
FEDORA-2022-2a81cd6c2c has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2a81cd6c2c

Comment 2 Fedora Update System 2022-10-30 17:40:30 UTC
FEDORA-2022-e46ecffb62 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e46ecffb62

Comment 3 Fedora Update System 2022-10-30 17:40:35 UTC
FEDORA-2022-ea377c4643 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ea377c4643

Comment 4 Fedora Update System 2022-10-30 19:22:45 UTC
FEDORA-2022-2a81cd6c2c has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2a81cd6c2c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2a81cd6c2c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-10-30 21:32:36 UTC
FEDORA-2022-e46ecffb62 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-e46ecffb62`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e46ecffb62

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-10-30 22:05:32 UTC
FEDORA-2022-ea377c4643 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-ea377c4643`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ea377c4643

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Chris Murphy 2022-11-01 14:39:43 UTC
LGTM

Comment 8 Fedora Update System 2022-11-06 19:26:18 UTC
FEDORA-2022-e46ecffb62 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-11-07 22:00:10 UTC
FEDORA-2022-ea377c4643 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-11-10 22:28:36 UTC
FEDORA-2022-2a81cd6c2c has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.